Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 May 2020 03:01:29 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Product information  Ticket comment <div>Ok thank you. 
</div>
<div>Kindly solve my query for which i am contacting for a month. But didn’t get any help yet. </div>
<div>Till 3 weeks back there was discount on baby walkers. I was trying to place order but errors were appearing. Price changing at checkout and sometimes error appears ‘item out of stock’, while in display it showed that item available in stock. </div>
<div>
<br>
</div>
<div>Anyway i tried to get assistance but got no reply. </div>
<div>Now those walkers offer is also finished. </div>
<div>
<br>
</div>
<div>Kindly provide me help in purchasing walker at discounted price and successful checkout. </div>
<div>
<br>
</div>
<div>PS. I tried to buy walker and baby rocking seat. Error was appearing in both. </div>
<div>I bought a seat at full price from jazan store. But walkers all variety not available here.</div>
<div>
<br>
</div>
<div>I shall be very very thankful, if my this problem gets solved. As i need walker urgently for my baby son. </div>
<div>
<br>
</div>
<div>Regards. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 22, 2020, at 4:25 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Maha,</div>
<div>
<br>
</div>
<div>Thank you for your prompt reply.<br>
<br>
We will forward your feedback to our concern team. This is surely not the experience we want our customers to have when they shop with us. </div>
<div>
<br>
We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1046458